<?php
include_once('../lib/db.class.php');
include_once('../lib/companies.class.php');
$utm = "";
if (isset($_GET['utm_source'])) {
    $utm = $_GET['utm_source'];
}
$register_link = "http://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";

$db = new db();
$ads = new ads();
$db->getInstance();
$countries = $ads->getcountries();
?>
<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="utf-8" />
    <title>إعمل بيزنس</title>
    <meta name="description" content="Creative Agency, Marketing Agency Template">
    <meta name="keywords" content="Creative Agency, Marketing Agency">
    <meta name="author" content="rajesh-doot">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="theme-color" content="#8bc0d9">
    <!--website-favicon-->
    <link href="images/favicon.png" rel="icon">
    <!--plugin-css-->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/plugin.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Poppins:wght@300;400;500;600;700;800;900&display=swap"
        rel="stylesheet">
    <!-- template-style-->
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
    <link href="css/darkmode.css" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cairo&display=swap" rel="stylesheet">

    <style>
        html {
            scroll-behavior: smooth;
        }
    </style>
</head>

<body>



<!--Start Enquire Form-->
<section class="enquire-form pad-tb" id="contact">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="common-heading text-l">

                    <h2 class="mt0">احصل على العرض الان
                    </h2>
                </div>
                <div class="form-block">
                    <form action="#" id="RegForm" method="post" name="feedback-form">
                        <?php include '../include/form_script.php'; ?>
                        <input name="key" type="hidden" id="key" value=""/>
                        <input name="lead" type="hidden" id="lead" value="E3mel-Accounting"/>
                        <div class="fieldsets row">
                            <div class="col-md-6"><input type="text" placeholder="الإسم" name="Uname" id="Uname" style="text-align: right;"></div>
                            <div class="col-md-6"><input type="email" placeholder="البريد الإلكتروني" name="email" id="email" style="text-align: right;">
                            </div>
                        </div>
                        <div class="fieldsets row">
                            <div class="col-md-6"><input type="number" placeholder="رقم الهاتف" name="phone" id="phone" style="text-align: right;">
                            </div>
                            <div class="col-md-6">



                                <select class="form-control valid" id="country" name="country" required=""
                                        aria-required="true" aria-invalid="false" style="text-align: right" dir="rtl">

                                    <option value="">اختر الدولة</option>
                                    <option value="64" data-code="20"> مصر    +20 </option>
                                    <option value="191" data-code="966"> المملكة العربية السعودية    +966 </option>
                                    <option value="167" data-code="680"> بالاو    +680 </option>
                                    <option value="166" data-code="92"> باكستان    +92 </option>
                                    <option value="165" data-code="968"> عمان    +968 </option>
                                    <option value="164" data-code="47"> النرويج    +47 </option>
                                    <option value="163" data-code="1670"> جزر مريانا الشمالية    +1670 </option>
                                    <option value="162" data-code="672"> جزيرة نورفولك    +672 </option>
                                    <option value="182" data-code="250"> رواندا    +250 </option>
                                    <option value="161" data-code="683"> نيوي    +683 </option>
                                    <option value="160" data-code="234"> نيجيريا    +234 </option>
                                    <option value="159" data-code="227"> النيجر    +227 </option>
                                    <option value="158" data-code="505"> نيكاراغوا    +505 </option>
                                    <option value="157" data-code="64"> نيوزيلاندا    +64 </option>
                                    <option value="156" data-code="687"> كاليدونيا الجديدة    +687 </option>
                                    <option value="168" data-code="970"> فلسطين    +970 </option>
                                    <option value="169" data-code="507"> بنما    +507 </option>
                                    <option value="181" data-code="70"> روسيا    +70 </option>
                                    <option value="180" data-code="40"> رومانيا    +40 </option>
                                    <option value="179" data-code="262"> جمع شمل    +262 </option>
                                    <option value="178" data-code="974"> قطر    +974 </option>
                                    <option value="177" data-code="1787"> بورتوريكو    +1787 </option>
                                    <option value="176" data-code="351"> البرتغال    +351 </option>
                                    <option value="175" data-code="48"> بولندا    +48 </option>
                                    <option value="174" data-code="0"> وبيتكيرن    +0 </option>
                                    <option value="173" data-code="63"> الفلبين    +63 </option>
                                    <option value="172" data-code="51"> بيرو    +51 </option>
                                    <option value="171" data-code="595"> باراجواي    +595 </option>
                                    <option value="170" data-code="675"> بابوا غينيا الجديدة    +675 </option>
                                    <option value="155" data-code="599"> جزر الأنتيل الهولندية    +599 </option>
                                    <option value="154" data-code="31"> هولندا    +31 </option>
                                    <option value="138" data-code="596"> مارتينيك    +596 </option>
                                    <option value="137" data-code="692"> جزر مارشال    +692 </option>
                                    <option value="135" data-code="356"> مالطا    +356 </option>
                                    <option value="134" data-code="223"> مالي    +223 </option>
                                    <option value="133" data-code="960"> المالديف    +960 </option>
                                    <option value="132" data-code="60"> ماليزيا    +60 </option>
                                    <option value="131" data-code="265"> مالاوي    +265 </option>
                                    <option value="130" data-code="261"> مدغشقر    +261 </option>
                                    <option value="129" data-code="389"> مقدونيا    +389 </option>
                                    <option value="128" data-code="853"> ماكاو    +853 </option>
                                    <option value="127" data-code="352"> لوكسمبورغ    +352 </option>
                                    <option value="126" data-code="370"> ليثوانيا    +370 </option>
                                    <option value="125" data-code="423"> ليختنشتاين    +423 </option>
                                    <option value="139" data-code="222"> موريتانيا    +222 </option>
                                    <option value="140" data-code="230"> موريشيوس    +230 </option>
                                    <option value="153" data-code="977"> نيبال    +977 </option>
                                    <option value="152" data-code="674"> ناورو    +674 </option>
                                    <option value="151" data-code="264"> ناميبيا    +264 </option>
                                    <option value="150" data-code="95"> ميانمار    +95 </option>
                                    <option value="149" data-code="258"> موزمبيق    +258 </option>
                                    <option value="148" data-code="212"> المغرب    +212 </option>
                                    <option value="147" data-code="1664"> مونتسرات    +1664 </option>
                                    <option value="146" data-code="976"> منغوليا    +976 </option>
                                    <option value="145" data-code="377"> موناكو    +377 </option>
                                    <option value="144" data-code="373"> مولدوفا    +373 </option>
                                    <option value="143" data-code="691"> ولايات ميكرونيسيا المتحدة    +691 </option>
                                    <option value="142" data-code="52"> المكسيك    +52 </option>
                                    <option value="141" data-code="269"> مايوت    +269 </option>
                                    <option value="124" data-code="218"> ليبيا    +218 </option>
                                    <option value="246" data-code="263"> زيمبابوي    +263 </option>
                                    <option value="228" data-code="380"> أوكرانيا    +380 </option>
                                    <option value="227" data-code="256"> أوغندا    +256 </option>
                                    <option value="226" data-code="688"> توفالو    +688 </option>
                                    <option value="225" data-code="1649"> جزر تركس وكايكوس    +1649 </option>
                                    <option value="224" data-code="7370"> تركمانستان    +7370 </option>
                                    <option value="223" data-code="90"> تركيا    +90 </option>
                                    <option value="222" data-code="216"> تونس    +216 </option>
                                    <option value="221" data-code="1868"> ترينداد وتوباغو    +1868 </option>
                                    <option value="220" data-code="676"> تونجا    +676 </option>
                                    <option value="219" data-code="690"> توكيلاو    +690 </option>
                                    <option value="218" data-code="228"> توغو    +228 </option>
                                    <option value="217" data-code="66"> تايلاند    +66 </option>
                                    <option value="229" data-code="971"> الإمارات العربية المتحدة    +971 </option>
                                    <option value="230" data-code="44"> المملكة المتحدة    +44 </option>
                                    <option value="231" data-code="1"> الولايات المتحدة    +1 </option>
                                    <option value="245" data-code="260"> زامبيا    +260 </option>
                                    <option value="243" data-code="967"> اليمن    +967 </option>
                                    <option value="242" data-code="212"> الجمهورية العربية الصحراوية الديمقراطية    +212 </option>
                                    <option value="241" data-code="681"> واليس وفوتونا    +681 </option>
                                    <option value="240" data-code="1340"> جزر العذراء الأمريكية     +1340 </option>
                                    <option value="239" data-code="1284"> جزر العذراء البريطانية    +1284 </option>
                                    <option value="238" data-code="84"> فيتنام    +84 </option>
                                    <option value="237" data-code="58"> فنزويلا    +58 </option>
                                    <option value="235" data-code="678"> فانواتو    +678 </option>
                                    <option value="234" data-code="998"> أوزبكستان    +998 </option>
                                    <option value="233" data-code="598"> أوروغواي    +598 </option>
                                    <option value="232" data-code="1"> جزر الولايات المتحدة البعيدة الصغرى    +1 </option>
                                    <option value="216" data-code="255"> تنزانيا    +255 </option>
                                    <option value="215" data-code="992"> طاجيكستان    +992 </option>
                                    <option value="214" data-code="886"> تايوان    +886 </option>
                                    <option value="196" data-code="65"> سنغافورة    +65 </option>
                                    <option value="195" data-code="232"> سيرا ليون    +232 </option>
                                    <option value="194" data-code="248"> سيشل    +248 </option>
                                    <option value="193" data-code="381"> السنغال    +381 </option>
                                    <option value="192" data-code="221"> السنغال    +221 </option>
                                    <option value="190" data-code="239"> ساو تومي وبرينسيبي    +239 </option>
                                    <option value="189" data-code="378"> سان مارينو    +378 </option>
                                    <option value="188" data-code="684"> ساموا    +684 </option>
                                    <option value="187" data-code="1784"> سان بيار وميكلون    +1784 </option>
                                    <option value="186" data-code="508"> سان بيار وميكلون    +508 </option>
                                    <option value="185" data-code="1758"> سانت لوسيا    +1758 </option>
                                    <option value="184" data-code="1869"> سانت كيتس ونيفيس    +1869 </option>
                                    <option value="197" data-code="421"> سلوفاكيا    +421 </option>
                                    <option value="198" data-code="386"> سلوفينيا    +386 </option>
                                    <option value="200" data-code="677"> جزر سليمان    +677 </option>
                                    <option value="213" data-code="963"> الجمهورية العربية السورية    +963 </option>
                                    <option value="212" data-code="41"> سويسرا    +41 </option>
                                    <option value="211" data-code="46"> السويد    +46 </option>
                                    <option value="210" data-code="268"> سوازيلاند    +268 </option>
                                    <option value="209" data-code="47"> سفالبارد    +47 </option>
                                    <option value="208" data-code="597"> سورينام    +597 </option>
                                    <option value="207" data-code="249"> السودان    +249 </option>
                                    <option value="206" data-code="94"> سيريلانكا    +94 </option>
                                    <option value="205" data-code="34"> إسبانيا    +34 </option>
                                    <option value="203" data-code="0"> جورجيا الجنوبية وجزر ساندويتش الجنوبية    +0 </option>
                                    <option value="202" data-code="27"> جنوب أفريقيا    +27 </option>
                                    <option value="201" data-code="252"> الصومال    +252 </option>
                                    <option value="183" data-code="290"> سانت هيلينا    +290 </option>
                                    <option value="59" data-code="253"> جيبوتي    +253 </option>
                                    <option value="43" data-code="56"> تشيلي    +56 </option>
                                    <option value="42" data-code="235"> تشاد    +235 </option>
                                    <option value="41" data-code="236"> فريقيا الوسطى    +236 </option>
                                    <option value="40" data-code="1345"> جزر كايمان    +1345 </option>
                                    <option value="39" data-code="238"> الرأس الأخضر    +238 </option>
                                    <option value="38" data-code="1"> كندا    +1 </option>
                                    <option value="37" data-code="237"> الكاميرون    +237 </option>
                                    <option value="36" data-code="855"> كمبوديا    +855 </option>
                                    <option value="35" data-code="257"> بوروندي    +257 </option>
                                    <option value="34" data-code="226"> بوركينا فاسو    +226 </option>
                                    <option value="33" data-code="359"> بلغاريا    +359 </option>
                                    <option value="32" data-code="673"> بروناي دار السلام    +673 </option>
                                    <option value="44" data-code="86"> الصين    +86 </option>
                                    <option value="45" data-code="61"> جزيرة الكريسماس    +61 </option>
                                    <option value="46" data-code="672"> جزيرة كوكوس    +672 </option>
                                    <option value="58" data-code="45"> الدانمارك    +45 </option>
                                    <option value="57" data-code="420"> جمهورية التشيك    +420 </option>
                                    <option value="56" data-code="357"> قبرص    +357 </option>
                                    <option value="55" data-code="53"> كوبا    +53 </option>
                                    <option value="54" data-code="385"> كرواتيا    +385 </option>
                                    <option value="53" data-code="225"> كوت ديفوار    +225 </option>
                                    <option value="52" data-code="506"> كوستا ريكا    +506 </option>
                                    <option value="51" data-code="682"> جزر كوك    +682 </option>
                                    <option value="50" data-code="242"> الكونغو الديمقراطية     +242 </option>
                                    <option value="49" data-code="242"> الكونغو    +242 </option>
                                    <option value="48" data-code="269"> جزر القمر    +269 </option>
                                    <option value="47" data-code="57"> كولومبيا    +57 </option>
                                    <option value="31" data-code="246"> إقليم المحيط البريطاني الهندي    +246 </option>
                                    <option value="30" data-code="55"> البرازيل    +55 </option>
                                    <option value="29" data-code="0"> جزيرة بوفيت    +0 </option>
                                    <option value="13" data-code="61"> أستراليا    +61 </option>
                                    <option value="12" data-code="297"> أروبا    +297 </option>
                                    <option value="11" data-code="374"> أرمينيا    +374 </option>
                                    <option value="10" data-code="54"> الأرجنتين    +54 </option>
                                    <option value="9" data-code="1268"> أنتيغوا وبربودا    +1268 </option>
                                    <option value="8" data-code="0"> القارة القطبية الجنوبية    +0 </option>
                                    <option value="7" data-code="1264"> أنغيلا    +1264 </option>
                                    <option value="6" data-code="244"> أنجولا    +244 </option>
                                    <option value="5" data-code="376"> أندورا    +376 </option>
                                    <option value="4" data-code="1684"> ساموا الأمريكية    +1684 </option>
                                    <option value="3" data-code="213"> الجزائر    +213 </option>
                                    <option value="2" data-code="355"> ألبانيا    +355 </option>
                                    <option value="14" data-code="43"> النمسا    +43 </option>
                                    <option value="15" data-code="994"> أذربيجان    +994 </option>
                                    <option value="16" data-code="1242"> جزر البهاما    +1242 </option>
                                    <option value="28" data-code="267"> بوتسوانا    +267 </option>
                                    <option value="27" data-code="387"> البوسنة والهرسك    +387 </option>
                                    <option value="26" data-code="591"> بوليفيا    +591 </option>
                                    <option value="25" data-code="975"> بوتان    +975 </option>
                                    <option value="24" data-code="1441"> برمودا    +1441 </option>
                                    <option value="23" data-code="229"> بنين    +229 </option>
                                    <option value="22" data-code="501"> بليز    +501 </option>
                                    <option value="21" data-code="32"> بلجيكا    +32 </option>
                                    <option value="20" data-code="375"> روسيا البيضاء    +375 </option>
                                    <option value="19" data-code="1246"> باربادوس    +1246 </option>
                                    <option value="18" data-code="880"> بنغلاديش    +880 </option>
                                    <option value="17" data-code="973"> البحرين    +973 </option>
                                    <option value="1" data-code="93"> أفغانستان    +93 </option>
                                    <option value="123" data-code="231"> ليبيريا    +231 </option>
                                    <option value="106" data-code="972"> إسرائيل    +972 </option>
                                    <option value="105" data-code="353"> إيرلندا    +353 </option>
                                    <option value="104" data-code="964"> العراق    +964 </option>
                                    <option value="103" data-code="98"> إيران    +98 </option>
                                    <option value="102" data-code="62"> أندونيسيا    +62 </option>
                                    <option value="101" data-code="91"> الهند    +91 </option>
                                    <option value="100" data-code="354"> أيسلندا    +354 </option>
                                    <option value="99" data-code="36"> هنغاريا    +36 </option>
                                    <option value="98" data-code="852"> هونج كونج    +852 </option>
                                    <option value="97" data-code="504"> هندوراس    +504 </option>
                                    <option value="96" data-code="0"> جزيرة هيرد وجزر ماكدونالد    +0 </option>
                                    <option value="95" data-code="509"> هايتي    +509 </option>
                                    <option value="107" data-code="39"> إيطاليا    +39 </option>
                                    <option value="108" data-code="1876"> جامايكا    +1876 </option>
                                    <option value="109" data-code="81"> اليابان    +81 </option>
                                    <option value="122" data-code="266"> ليسوتو    +266 </option>
                                    <option value="121" data-code="961"> لبنان    +961 </option>
                                    <option value="120" data-code="371"> لاتفيا    +371 </option>
                                    <option value="119" data-code="856"> لاو الديمقراطية الشعبية    +856 </option>
                                    <option value="118" data-code="996"> قرغيزستان    +996 </option>
                                    <option value="117" data-code="965"> الكويت    +965 </option>
                                    <option value="116" data-code="82"> كوريا الجنوبية    +82 </option>
                                    <option value="115" data-code="850"> كوريا الشمالية    +850 </option>
                                    <option value="114" data-code="686"> جمهورية كيريباتي    +686 </option>
                                    <option value="113" data-code="254"> كينيا    +254 </option>
                                    <option value="112" data-code="7"> كازاخستان    +7 </option>
                                    <option value="111" data-code="962"> الأردن    +962 </option>
                                    <option value="94" data-code="592"> غيانا    +592 </option>
                                    <option value="93" data-code="245"> غينيا بيساو    +245 </option>
                                    <option value="92" data-code="224"> غينيا    +224 </option>
                                    <option value="75" data-code="33"> فرنسا    +33 </option>
                                    <option value="74" data-code="358"> فنلندا    +358 </option>
                                    <option value="73" data-code="679"> فيجي    +679 </option>
                                    <option value="72" data-code="298"> جزر فاروى    +298 </option>
                                    <option value="71" data-code="500"> جزر فوكلاند (مالفيناس)    +500 </option>
                                    <option value="69" data-code="251"> أثيوبيا    +251 </option>
                                    <option value="68" data-code="372"> إستونيا    +372 </option>
                                    <option value="67" data-code="291"> إريتريا    +291 </option>
                                    <option value="66" data-code="240"> غينيا الإستوائية    +240 </option>
                                    <option value="65" data-code="503"> السلفادور    +503 </option>
                                    <option value="63" data-code="593"> الإكوادور    +593 </option>
                                    <option value="61" data-code="1809"> جمهورية الدومنيكان    +1809 </option>
                                    <option value="76" data-code="594"> غيانا الفرنسية    +594 </option>
                                    <option value="77" data-code="689"> بولينيزيا الفرنسية    +689 </option>
                                    <option value="78" data-code="0"> المناطق الجنوبية لفرنسا    +0 </option>
                                    <option value="90" data-code="502"> غواتيمالا    +502 </option>
                                    <option value="89" data-code="1671"> جوام    +1671 </option>
                                    <option value="88" data-code="590"> جوادلوب    +590 </option>
                                    <option value="87" data-code="1473"> جرينادا    +1473 </option>
                                    <option value="86" data-code="299"> جرينلاند    +299 </option>
                                    <option value="85" data-code="30"> اليونان    +30 </option>
                                    <option value="84" data-code="350"> جبل طارق    +350 </option>
                                    <option value="83" data-code="233"> غانا    +233 </option>
                                    <option value="82" data-code="49"> ألمانيا    +49 </option>
                                    <option value="81" data-code="995"> جورجيا    +995 </option>
                                    <option value="80" data-code="220"> غامبيا    +220 </option>
                                    <option value="79" data-code="241"> الغابون    +241 </option>
                                    <option value="60" data-code="1767"> دومينيكا    +1767 </option>
                                </select>



                            </div>
                        </div>


                        <div class="fieldsets mt20"> <button type="submit" name="submit"
                                                             class="lnk btn-main bg-btn">سجل الآن <i class="fas fa-chevron-right fa-icon"></i><span
                                    class="circle"></span></button> </div>

                    </form>
                </div>
            </div>
            <div class="col-lg-6 v-center">
                <div class="enquire-image">
                    <div class="common-heading text-l" style="text-align: right ;">
							<span style="text-align: right ;">دبلومة المحاسبة
							</span>
                        <h4 class="mt0" style="text-align: right ;">دبلومة المحاسبة تهيئك لإقتحام مجــال المحاسبـة وفهـم مصطلحاته ومبادئه الأساسية،
                            لتصل إلى مستوى الإحتراف المحاسبي، كل ذلـك عبـر دراسـة مجموعـة مـن المـواد العلميـة
                            والتدريبات العمليـة يشرحها نخبـة مـن أكبـر خبـراء المحاسـبة فـي مصـر و العالـم العربـي.</h4>

                        <h4 class="mt0" style="text-align: right ;"> تتنــاول الدبلومــة بالتفصيــل كل مـا يتعلق بالمحاسبة وأنواعها المختلفة والتحليل المالي،
                            و القوائــم الماليــة و آليــة التعامــل معهــا وكيفيــة محاسبة العمـلاء وتوثيق المعاملات المصرفيـة المختلفــة،
                            كمــا تركــز علـى الموازنات التخطيطية وأهميتها فــي مجــال المحاســبة.
                            مدة الدراسة 9 شهور ويمكن أن تقل وفقا لرغبتك في دراسة مواد أكثر في فترة زمنية أقل.

                            تتكون الدبلومة من 13 دورة تدريبية،
                            ومع نهاية كل دورة ستخضع لاختبار نسبة
                            النجاح فيه% 50</h4>

                        <h4 class="mt0" style="text-align: right ;"> الدبلومة ستكون طريقك لدخول سوق العمل لأن دور أكاديمية إعمل بيزنس لن ينتهي بانتهاء
                            الدبلومة وحصولك على الشهادة ولكن سنقوم بترشيحك لأصحاب الشركات من خلال قاعدة لإنتقاء ما يتناسب معهم من مرشحين</h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--End Enquire Form-->

<!--Start Header -->
<header class="nav-bg-w main-header navfix fixed-top menu-dark">
    <div class="container-fluid m-pad">
        <div class="menu-header">
            <div class="dsk-logo"><a class="nav-brand" href="#">
                    <img src="images/white-logo.png" alt="Logo" class="mega-white-logo" />
                    <img src="images/logo.png" alt="Logo" class="mega-darks-logo" />
                </a></div>
            <div class="custom-nav" role="navigation">
                <ul class="nav-list onepge">


                    <li><a href="#services" class="menu-links">شركائنا</a></li>
                    <li><a href="#whywe" class="menu-links">عن الأكاديمية</a></li>

                    <li><a href="#contact" class="btn-br bg-btn5 btshad-b2 lnk">سجل الآن <span
                                class="circle"></span></a> </li>
                </ul>
            </div>
            <div class="mobile-menu2">
                <ul class="mob-nav2">
                    <ul class="mob-nav2">

                        <li class="navm-"> <a class="toggle" href="#"><span></span></a></li>
                    </ul>
                </ul>
            </div>
        </div>
        <!--Mobile Menu-->
        <nav id="main-nav">
            <ul class="first-nav">

                <li><a href="#contact" class="menu-links">سجل الآن</a></li>
                <li><a href="#services" class="menu-links">شركائنا</a></li>
                <li><a href="#whywe" class="menu-links">عن الأكاديمية</a></li>

            </ul>

        </nav>
    </div>
</header>

<!--End Header -->

<!--Start statistics-->
<div class="statistics-section bg-gradient6 pad-tb tilt3d">
    <div class="container">
        <div class="row justify-content-center t-ctr">
            <div class="col-lg-12 col-sm-6">
                <div class="statistics">


                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
                <div class="statistics">
                    <div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
                        <img src="images/icons/team.svg" alt="team" class="img-fluid" />
                    </div>
                    <div class="statnumb">

                        <p>التعليم على يد محترفين وخبراء

                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row small t-ctr">
            <div class="col-lg-3 col-sm-6">
                <div class="statistics">

                </div>
            </div>
            <div class="col-lg-3 col-sm-6">
                <div class="statistics">
                    <div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
                        <img src="images/icons/computers.svg" alt="project" class="img-fluid" />
                    </div>
                    <div class="statnumb counter-number">

                        <p>تعلم من أى مكان تعلم فى أى وقت

                        </p>
                    </div>
                </div>
            </div>

            <div class="col-lg-3 col-sm-6">
                <div class="statistics mb0">
                    <div data-tilt data-tilt-max="20" data-tilt-speed="1000" class="statistics-img">
                        <img src="images/icons/customer-service.svg" alt="support" class="img-fluid" />
                    </div>
                    <div class="statnumb">

                        <p>إمتلك المهارة وانضم الى النخبة

                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--End statistics-->

<!--Start About-->
<!--
<section class="about-lead-gen pad-tb" id="about">
<div class="container">
<div class="row">
<div class="col-lg-6">
<div class="common-heading text-l">
<span>Get to know us</span>
<h2 class="mb20">We Help Companies to Generate Leads and Increase Sales</h2>
<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
<p class="mt10">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to
make a type specimen book.</p>
</div>
</div>
<div class="col-lg-6 lead-intro-"><img src="images/about/lead-about.png" alt="image" class="img-fluid" /></div>
</div>
</div>
</section> -->
<!--End About-->

<!--Start Service-->
<section class="bhv-service bg-gradient5 pad-tb" id="services">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8">
                <div class="common-heading">

                    <h2 class="mb30">شركائنا</h2>
                </div>
            </div>
        </div>
        <div class="row upset link-hover shape-bg2">
            <div class="col-lg-4 col-sm-6 mt30 wow fadeInUp" data-wow-delay=".2s">
                <div class="s-block" data-tilt data-tilt-max="4" data-tilt-speed="1000">
                    <div class="s-card-icon"><img src="images/flat3.png" alt="service" class="img-fluid" />
                    </div>
                    <h4>شركة الأكاديمية لتكنولوجيا المعلومات والإتصالات
                    </h4>
                    <p>هي شركة رائدة في وضع برامج البنية المعلوماتية حيث تقدم الشركة خدماتها وحلولها المتكاملة في مجالات تكنولوجيا المعلومات والاتصالات والتنمية البشرية، كما وفرت بنيان إداري من خلال التدريبات الادارية إلى الوزارات والهيئات والمؤسسات والشركات عن طريق مجموعة من الوحدات المتخصصة

                    </p>

                </div>
            </div>
            <div class="col-lg-4 col-sm-6 mt30 wow fadeInUp" data-wow-delay=".4s">
                <div class="s-block" data-tilt data-tilt-max="4" data-tilt-speed="1000">
                    <div class="s-card-icon"><img src="images/flat2.png" alt="service"
                                                  class="img-fluid" /></div>
                    <h4>Business Graduates Association (BGA) جمعية خريجي الأعمال
                    </h4>
                    <p>هي أكبر المؤسسات الدولية في مجال الاعتماد الدولي والتي تمنح درجة ماجستير إدارة الأعمال، وهي هيئة إنجليزية معترف بها دولياً، تقوم بضمان جودة المادة العلمية والمعايير الدولية اللازم توافرها في الجهات المانحة لدرجة الماجستير في إدارة الأعمال، وكذلك تقوم الهيئة بدور بارز في توفير مناخ إيجابي يسمح للدارسين ضمان حق التعلم مدي الحياة

                    </p>

                </div>
            </div>
            <div class="col-lg-4 col-sm-6 mt30 wow fadeInUp" data-wow-delay=".6s">
                <div class="s-block" data-tilt data-tilt-max="4" data-tilt-speed="1000">
                    <div class="s-card-icon"><img src="images/flat1.png" alt="service" class="img-fluid" />
                    </div>
                    <h4>HRCI</h4>
                    <p>هي المنظمة الاولي في مجال الموارد البشرية حول العالم منذ أكثر من 40 عاما ومنحت المؤسسة الاعتماد الدولي لكثير من المؤسسات والهيئات الحكومية والغير حكومية

                    </p>

                </div>
            </div>
            <div class="col-lg-4 col-sm-6 mt30 wow fadeInUp" data-wow-delay=".8s">
                <div class="s-block mb0" data-tilt data-tilt-max="4" data-tilt-speed="1000">
                    <div class="s-card-icon"><img src="images/flat6.png" alt="service"
                                                  class="img-fluid" /></div>
                    <h4>المعهد القومى للجودة
                    </h4>
                    <p>المعهد القومى للجودة من إحدى هيئات وزارة الصناعة والتجارة الخارجية حيث افتتح السيد وزير التجارة والصناعة المعهد القومى للجودة فى يناير عام 2006 كأحد متطلبات الخطة القومية للجودة فى إطار برنامج تحديث الصناعة

                    </p>

                </div>
            </div>
            <div class="col-lg-4 col-sm-6 mt30 wow fadeInUp" data-wow-delay="1s">
                <div class="s-block mb0" data-tilt data-tilt-max="4" data-tilt-speed="1000">
                    <div class="s-card-icon"><img src="images/flat5.png" alt="service"
                                                  class="img-fluid" /></div>
                    <h4>جمعية ريادة الاعمال
                    </h4>
                    <p>اعتماد دبلومة الموارد البشرية من جمعية ريادة الاعمال وهى جمعية علمية متخصصة فى مجال ريادة الاعمال فى المملكة العربية السعودية تم انشاها فى 2008 بناء قرار جامعة الملك سعود . (ويمكن للدراسين بعد الانتهاء من دراسة الدبلومة الحصول على شهادة معتمدة من الجمعية ) برسوم اضافية

                    </p>

                </div>
            </div>
            <div class="col-lg-4 col-sm-6 mt30 wow fadeInUp" data-wow-delay="1.2s">
                <div class="s-block mb0" data-tilt data-tilt-max="4" data-tilt-speed="1000">
                    <div class="s-card-icon"><img src="images/flat4.png" alt="service"
                                                  class="img-fluid" /></div>
                    <h4>EBU (Entrepreneurship & Business University) جامعة
                    </h4>
                    <p>وهى جامعة أمريكية عالمية ويمكن التصديق على الشهادات من خلال الخارجيه الامريكيه والولايه وكاتب العدل

                    </p>

                </div>
            </div>
        </div>
        <div class="-cta-btn mt70">
            <div class="free-cta-title v-center wow zoomInDown" data-wow-delay="1s">
                <p>مازلت متحير في اختيار الدورة الأفضل لك ؟
                </p>

                <br><br><br>


                <a href="#" class="btn-main bg-btn2 lnk"> سجل الآن<i
                        class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
            </div>
        </div>
    </div>
</section>
<!--End Service-->
<!--Start why choose us-->
<section class="why-choos-lg pad-tb" id="whywe">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="common-heading text-l">

                    <h2 class="mb20" style="text-align: right ;">أكاديمية إعمل بيزنس هي أكبر أكاديمية نشر ثقافة الاعمال فى الوطن العربى</h2>
                    <p style="text-align: right ;"> لتطويروإشباع رغبة كل محب لبدء
                        عمله الخاص سواء كان صاحب مشروع صغير أو متوسط في التعلم والتطوير المستمر
                        لقدراته ومهاراته من خلال ما نقدمه من موضوعات مختلفة ودوبلومات وكورسات عن بعد

                    </p>
                    <div class="itm-media-object mt40 tilt-3d">
                        <div class="media">
                            <div class="img-ab- base" data-tilt data-tilt-max="20" data-tilt-speed="1000"><img
                                    src="images/icons/computers.svg" alt="icon" class="layer"></div>
                            <div class="media-body" style="text-align: right ;">
                                <h4 style="text-align: right ;">عن الأكاديمية</h4>
                                <p>
                                    أكاديمية إعمل بيزنس هي حلم لم يفارق عقل
                                    وقلب كل فرد منا في فريق إعمل بيزنس وسعينا جميعاً بكل قوة
                                    وإيمان إلى تحقيقه ونقله من عالم الأحلام إلى الواقع الملموس
                                </p>
                            </div>
                        </div>
                        <div class="media mt40">
                            <div class="img-ab- base" data-tilt data-tilt-max="20" data-tilt-speed="1000"><img
                                    src="images/icons/worker.svg" alt="icon" class="layer"></div>
                            <div class="media-body" style="text-align: right ;">
                                <h4 style="text-align: right ;">إعمل بيزنس</h4>
                                <p>حرصنا في البداية من خلال مشروع إعمل بيزنس على مواقع التواصل الاجتماعي على نشر ثقافة
                                    الاعمال في أبسط صورها وإشباع رغبة كل محب لبدء عمله الخاص سواء
                                    كان صاحب مشروع صغير أو متوسط في التعلم والتطوير المستمر
                                    لقدراته ومهاراته من خلال ما نقدمه من موضوعات مختلفة
                                    ، وحرصنا أيضاً في نفس الوقت على تأدية هذا الدور
                                    البالغ الأهمية على أكمل وجه إيماناً بدورنا في المجتمع.
                                    وبعد أن وجدنا أننا يمكن أن نجعل من دورنا هذا أكثر تأثيراً وملامساً لشريحة
                                    أكبر من المهتمين بالبيزنس قررنا إرساء قواعد صرح ضخم وهو أكاديمية
                                    إعمل بيزنس من خلال تقديم دورات أونلاين متخصصة في علوم الادارة المختلفة

                                </p>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="single-image"> <img src="images/about/marketing-service.png" alt="hero image"
                                                class="img-fluid" /> </div>
                <div class="cta-card mt60 text-center">
                    <h3> احصل على العرض الآن</h3>

                    <a href="#" class="btn-outline lnk mt30">سجل الآن <i
                            class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--End why choose us-->



<!--Start Footer-->
<footer>
    <div class="footer-row1">
        <div class="container">
            <div class="row">


            </div>
        </div>
    </div>
    <div class="footer-row3">
        <div class="copyright">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="footer-social-media-icons">
                            <a href="https://www.facebook.com/e3melbusiness/" target="blank"><i class="fab fa-facebook"></i></a>
                            <a href="https://twitter.com/e3melbusines" target="blank"><i class="fab fa-twitter"></i></a>
                            <a href="https://www.instagram.com/e3melbusiness/" target="blank"><i class="fab fa-instagram"></i></a>
                            <a href="https://www.linkedin.com/company/e3melbusiness/" target="blank"><i class="fab fa-linkedin"></i></a>
                            <a href="https://www.youtube.com/c/E3melBusinessArabic/featured" target="blank"><i class="fab fa-youtube"></i></a>

                        </div>
                        <div class="footer-">
                            <p>© 2023. All Rights Reserved By <a
                                    href="" target="blank">Digital Essence</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--End Footer-->

<!-- js placed at the end of the document so the pages load faster -->
<script src="js/vendor/modernizr-3.5.0.min.js"></script>
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.bundle.min.js"></script>
<script src="js/plugin.min.js"></script>
<script src="js/preloader.js"></script>
<!--common script file-->
<script src="js/main.js"></script>
<script type="text/javascript" src="../Faisaloffer/js/jquery.validate.min.js"></script>
<script>
    var countryCodeList = new Array();

    $(function () {
        $("#RegForm").attr("action", "../thanks.php");
        $("#RegForm").validate({

            rules: {
                Uname: {
                    required: true
                },
                email: {
                    required: true,
                    email: true,
                    remote: {
                        url: "../lib/check-username.php",
                        type: "post"
                    }
                },

                phone: {
                    required: true,
                    remote: {
                        url: "../lib/check-username.php",
                        type: "post",
                        data: {
                            Mobile: function () {
                                var countrycode = $('#country').find(':selected').data('code');
                                var Mobile1 = $('#phone').val();
                                if (Mobile1.charAt(0) === '0')
                                    Mobile1 = Mobile1.slice(1);
                                var Mobile = countrycode + Mobile1;
                                return Mobile;
                            }
                        }

                    }
                },

                country: {
                    required: true

                }


            },
            errorPlacement: function (error, element) {
                if (element.attr("name") == "phone" || element.attr("name") == "country") {
                    //$("label[for='phone']").remove();
                    //$("label[for='country']").remove();
                    if (element.attr("name") == "country") {
                        error.insertAfter("#country");
                    }
                    else if (element.attr("name") == "phone") {
                        error.insertAfter("#phone");
                    }
                } else {
                    error.insertAfter(element);
                }
            },
            messages: {
                email: {
                    required: "من فضلك ادخل البريد الإلكترونى",
                    remote: "هذا البريد الإلكترونى موجود بالفعل",
                },
                phone: {
                    required: "من فضلك ادخل الهاتف ",
                    remote: "هذا  الهاتف موجود بالفعل",
                },
                country: {
                    required: "من فضلك ادخل الدولة ",
                    remote: "هذا  الهاتف موجود بالفعل",
                },
                Uname: {
                    required: "من فضلك ادخل الأسم ",

                }

            },
            onfocusout: function (element) {
                $(element).valid();
            },
            onkeyup: function (element) {
                $(element).valid();
            }
        });
    });
</script>
</body>

</html>
